html,body{overflow-x:hidden}

/* > 1240 ------------------------------------------------------------------------------------------------------------- > 1240 */

@media only screen and (min-width: 1240px)
{	
	.layout-boxed{padding:25px}
	.layout-boxed.nice-scroll{padding:25px 25px 25px 15px}
	.layout-boxed.boxed-no-margin{padding:0;}
	#Top_bar.loading{display:none}
	
	.hover_color:hover .hover_color_bg,.hover_color.hover .hover_color_bg{background-color:inherit!important;border-color:inherit!important}
}


/* #Header Creative always Open	1240 - 1489 ----------------------------------------- #Header Creative always Open 1240 - 1489 */

@media only screen and (min-width: 1240px) and (max-width: 1489px)
{	
	body.header-open							{min-width:0;}
	.header-open #Wrapper 						{max-width:960px;}
	
	.header-open .section_wrapper,
	.header-open .container,
	.header-open.with_aside .content_wrapper	{max-width:940px;}
	
	.header-open.with_aside .section_wrapper	{max-width:100%;}

	/* -------------------- */
	
	/* Error 404 */
	.header-open #Error_404 .error_pic i{font-size:220px;line-height:260px}
	.header-open #Error_404 .error_desk{padding-top:40px}
	
	/* Google maps */
	.header-open .section.full-width .wrap.one .column_map.one .google-map-contact-wrapper{left:auto;right:50px;}
	
	/* Offer slider */
	.header-open .offer .offer_li .desc_wrapper{width:436px;width:calc(50% - 42px)}
	
	/* Portfolio list */
	body.header-open:not(.with_aside) .portfolio_group.list .portfolio-item .portfolio-item-fw-wrapper{width:921px}
	
	/* Recent posts */
	.header-open .Recent_posts ul li .desc{margin-right:60px}
	.header-open .Recent_posts ul li .photo{width:60px;height:60px}
	.header-open .Recent_posts ul li .photo .c{width:20px;height:20px;line-height:20px;bottom:5px;right:-8px}
}


/* < 1240 ------------------------------------------------------------------------------------------------------------- < 1240 */

@media only screen and (max-width: 1239px)
{
	/* iOS phone number linking */
	a[href^=tel]{color:inherit;text-decoration:none}
	
	/* Hover Effect */
	.no-hover-tablet a.button:after,.no-hover-tablet a.tp-button:after,.no-hover-tablet button:after,.no-hover-tablet input:after{display:none}
	.no-hover-tablet .image_frame .image_wrapper img{top:0!important}
	.no-hover-tablet .image_frame:not(.no_link) .image_wrapper img:not(.ls-l){margin-bottom:0!important}
	.no-hover-tablet .image_frame .image_wrapper .mask,.no-hover-tablet .image_frame .image_wrapper .image_links{display:none!important}
	.no-hover-tablet .Recent_posts ul li .desc:after{display:none}
	.no-hover-tablet .Recent_posts ul li a:hover h6,.no-hover-tablet .Recent_posts ul li a:hover .desc .date{color:inherit!important}

	body:not(.no-hover-tablet) .hover_color:hover .hover_color_bg,
	body:not(.no-hover-tablet) .hover_color.hover .hover_color_bg{background-color:inherit!important;border-color:inherit!important}

	/* Portfolio masonry hover */
	.with_aside .portfolio_group.masonry-hover .portfolio-item:not(.no-thumbnail) .masonry-hover-wrapper .hover-desc .desc-inner .desc-wrappper{display:none}
	
	/* Section Background Image */
	.no-section-bg-tablet .section{background-image:none!important}
	
	/* Google maps */
	.section.full-width .wrap.one .column_map.one .google-map-contact-wrapper{left:auto;right:50px;}
}
	
	
/* #Desktop	960 - 1239 ---------------------------------------------------------------------------------- #Desktop	960 - 1239 */

@media only screen and (min-width: 960px) and (max-width: 1239px)
{	
	body 							{min-width:0; }
	#Wrapper 						{max-width:960px;}
	
	.section_wrapper,
	.container,
	.with_aside .content_wrapper	{max-width:940px;}

	/* -------------------- */
	
	/* Top bar width */
	#Top_bar .top_bar_left{width:729px}
	
	/* Blog | Columns | Grid, Masonry */
	.posts_group.grid.col-5 .post-item,.posts_group.masonry.col-5 .post-item,.posts_group.grid.col-6 .post-item,.posts_group.masonry.col-6 .post-item{width:22.99%}
	.posts_group.grid.col-5 .post-item:nth-child(5n+1){clear:none}
	.posts_group.grid.col-6 .post-item:nth-child(6n+1){clear:none}
	.posts_group.grid.col-5 .post-item:nth-child(4n+1){clear:both}
	.posts_group.grid.col-6 .post-item:nth-child(4n+1){clear:both}
	
	/* Latest News */
	.column.one-fourth .Latest_news ul .desc .date i{display:none}
	.column.one-second .Latest_news.featured ul .desc .date i{display:none}
	.wrap.two-third .column.three-fifth .Latest_news.featured ul,.wrap.two-third .column.one-second .Latest_news.featured ul,.wrap.three-fifth .column.three-fifth .Latest_news.featured ul,.wrap.three-fifth .column.one-second .Latest_news.featured ul,.wrap.one-second .column.three-fourth .Latest_news.featured ul{width:100%}
	.wrap.two-fifth .Latest_news.featured ul,.wrap.one-third .Latest_news.featured ul,.wrap.one-fourth .Latest_news.featured ul{width:100%}

	/* Blog Teaser */
	.blog-teaser li:not(:first-child) .desc-wrapper .desc{padding:70px 20px 25px;}
	
	.column.two-third .blog-teaser li:not(:first-child) .desc-wrapper .desc .post-meta,
	.column.three-fifth .blog-teaser li:not(:first-child) .desc-wrapper .desc .post-meta{display:none;}
	.wrap.two-third .blog-teaser li:not(:first-child) .desc-wrapper .desc .post-meta,
	.wrap.three-fifth .blog-teaser li:not(:first-child) .desc-wrapper .desc .post-meta{display:none;}

	/* Portfolio | List */
	body:not(.with_aside) .portfolio_group.list .portfolio-item .portfolio-item-fw-wrapper{width:921px}

		/* Portfolio | Columns | Grid, Masonry, Masonry Hover */
		.portfolio_group.grid.col-5 .portfolio-item,
		.portfolio_group.masonry.col-5 .portfolio-item,
		.portfolio_group.masonry-hover.col-5 .portfolio-item,
		.portfolio_group.masonry-minimal.col-5 .portfolio-item,
		.portfolio_group.grid.col-6 .portfolio-item,
		.portfolio_group.masonry.col-6 .portfolio-item,
		.portfolio_group.masonry-hover.col-6 .portfolio-item,
		.portfolio_group.masonry-minimal.col-6 .portfolio-item{width:22.99%}
		
		/* Portfolio | Columns | Flat */			
		.portfolio_group.flat.col-5 .portfolio-item,
		.portfolio_group.flat.col-6 .portfolio-item{width:24.99%}

	/* Error 404 */
	#Error_404 .error_pic i{font-size:220px;line-height:260px}
	#Error_404 .error_desk{padding-top:40px}
	
	/* Button */
	a.button.kill_the_icon .button_icon{padding-left:10px;padding-right:10px;}
	a.button.kill_the_icon .button_label{padding-left:15px;padding-right:15px;}
	
	/* Offer slider */
	.offer .offer_li .desc_wrapper{width:436px;width:calc(50% - 42px)}
	
	/* Recent posts */
	.Recent_posts ul li .desc{margin-right:60px}
	.Recent_posts ul li .photo{width:60px;height:60px}
	.Recent_posts ul li .photo .c{width:20px;height:20px;line-height:20px;bottom:5px;right:-8px}
	
	/* Zoom Box */
	.zoom_box .desc .desc_txt{font-size:22px;line-height:26px}
}


/* #Desktop	> 960 -------------------------------------------------------------------------------------------- #Desktop	> 960 */

@media only screen and (min-width: 960px)
{	
	.hide-desktop{display:none!important}
}


/* #Tablet (Landscape) 768 - 959 --------------------------------------------------------------- #Tablet (Landscape) 768 - 959 */

@media only screen and (min-width: 768px) and (max-width: 959px)
{	
	body							{min-width:0;}
	#Wrapper						{max-width:728px;}

	.section_wrapper,
	.container,
	.with_aside .content_wrapper	{max-width:708px;}
	
	/* -------------------- */

	.hide-tablet{display:none!important}
	
	/* Header magazine */
	.header-magazine #Top_bar .banner_wrapper{width:300px;top:27px}
	
	/* Top bar width */
	#Top_bar .top_bar_left{width:501px}
	
	/* .footer-sliding */
	.footer-fixed #Content,.footer-sliding #Content{margin-bottom:0!important}
	.footer-fixed #Footer,.footer-sliding #Footer{position:static}
	
	/* Subheader */
	#Subheader .title{width:100%}
	#Subheader ul.breadcrumbs{display:none}
	
	/* Filters */
	#Filters .filters_wrapper ul li{float:left;width:24%;margin:.5%}
	
	/* Blog */
	.with_aside .classic .post-meta .author-date .author .label{display:none}
	.with_aside .classic .post-meta .category{display:none}
	
		/* Grid, Masonry */
		.grid .post-item,.masonry .post-item{width:47.9%}
		
		/* Timeline */
		.timeline .post-photo-wrapper{width:100%;float:none}
		.timeline .post-desc-wrapper{width:100%;float:none}

		/* Blog | Columns | Grid, Masonry */
		.posts_group.grid.col-4 .post-item,.posts_group.masonry.col-4 .post-item,.posts_group.grid.col-5 .post-item,.posts_group.masonry.col-5 .post-item,.posts_group.grid.col-6 .post-item,.posts_group.masonry.col-6 .post-item{width:31.33%}
		.posts_group.grid.col-4 .post-item:nth-child(4n+1){clear:none}
		.posts_group.grid.col-5 .post-item:nth-child(5n+1){clear:none}
		.posts_group.grid.col-6 .post-item:nth-child(6n+1){clear:none}
		.posts_group.grid.col-4 .post-item:nth-child(3n+1){clear:both}
		.posts_group.grid.col-5 .post-item:nth-child(3n+1){clear:both}
		.posts_group.grid.col-6 .post-item:nth-child(3n+1){clear:both}
	
		/* Blog | Columns | Masonry tiles */	
		.posts_group.masonry.tiles.col-4 .post-item,.posts_group.masonry.tiles.col-5 .post-item,.posts_group.masonry.tiles.col-6 .post-item{width:49.9%}
		.posts_group.masonry.margin.col-4 .post-item,.posts_group.masonry.margin.col-5 .post-item,.posts_group.masonry.margin.col-6 .post-item{width:48.9%}
		
	/* Latest News */	
	.column.one-third .Latest_news ul .desc .date i{display:none}
	.column.one-second .Latest_news.featured ul{width:100%}
	.column.one-third .Latest_news.featured ul .desc .date i,.column.one-fourth .Latest_news.featured ul .desc .date i{display:none}
	.wrap.five-sixth .column.three-fifth .Latest_news.featured ul,.wrap.four-fifth .column.three-fifth .Latest_news.featured ul,.wrap.three-fourth .column.three-fifth .Latest_news.featured ul,.wrap.two-third .column.three-fifth .Latest_news.featured ul,.wrap.two-third .column.one-second .Latest_news.featured ul,.wrap.two-third .column.three-fourth .Latest_news.featured ul,.wrap.three-fifth .column.three-fifth .Latest_news.feat